#news_title_main {
    width: 390px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    display: table;
    color: black;
    font-family: "Roboto-Light";
    font-weight: bold;
    font-size: 37px;
    text-transform: uppercase;
    background-color: #ffe000;
}

#news_actions_sect{
    border-top: 11px solid #ffe000;
}
 
#news_actions_container{
    height: 575px;
    background-color: white;	
    overflow: hidden;
    padding-left: 75px;
    padding-right: 75px;
}

#news_actions_container .main_block_akcii_and_news{
    display: flex;
    display: -webkit-flex;
    padding-top: 75px;
}

#news_actions_container .main_block_akcii_free{
	width: 50%;
    margin-right: 75px;
}

#news_actions_container .main_block_header{
	margin-bottom: 33px;
}

#news_actions_container .main_block_title{
	display: inline-block;
}

#news_actions_container .main_block_title_black{
	font-size: 40px;
    font-family: "Ubuntu";
    color: #383f45;
    margin-right: 7px;
    display: inline-block;
}

#news_actions_container .main_block_title_blue{
	font-size: 40px;
    font-family: "Ubuntu";
    color: #035f89;
    display: inline-block;
}

#news_actions_container .main_block_title_link_free{
	float: right;
    margin-top: 20px;
    display: inline-block;
}

#news_actions_container .main_block_title_link_free a{
	font-size: 17px;
    font-family: "Ubuntu-Light";
    color: #035f89;
    text-decoration: underline;
    cursor: pointer;
}

#news_actions_container .main_block_title_link_free a:hover{
    text-decoration: none;
    cursor: pointer;
}

#news_actions_container .main_block_akcii{

}

#news_actions_container .news-item{
    display: flex;
    display: -webkit-flex;
    width: 100%;
}

#news_actions_container .news-item:nth-child(1){
    margin-bottom: 23px;
}

#news_actions_container .news-picture{

}

#news_actions_container .news-picture a{
    margin-right: 25px;
    position: relative;
    overflow: hidden;
    width: 165px !important;
    height: 137px !important;
    display: block;
    cursor: pointer;
}

#news_actions_container .preview_picture{
	top: -9999px;
    bottom: -9999px;
    right: -9999px;
    left: -9999px;
    margin: auto;
    position: absolute;
    width: auto !important;
    height: 137px !important;
}

#news_actions_container .info_news_top_2_item{
	position: relative;
    width: 300px;
}

#news_actions_container .news-name{
	font-size: 19px;
    font-family: "Ubuntu-Medium";
    color: #000;
    text-decoration: none;
    margin-bottom: 0px;
}

#news_actions_container .news-name a{
	font-size: 19px;
    font-family: "Ubuntu-Medium";
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

#news_actions_container .news-preview-text{
    font-size: 14px;
    font-family: "Ubuntu-Light";
    color: #000;	
}

#news_actions_container .news_details{
    margin-top: 5px;
    height: 33px;
    width: 131px;
    display: table;
    line-height: 33px;
    text-align: center;
    position: relative;
    background-color: white;
    color: black;
    font-family: "Ubuntu-Light";
    font-size: 14px;
    border: 1px solid #ffe001;
    bottom: 0px;
    left: 0px;
    text-decoration: none;
    transition: color 300ms;
    transition: background 300ms;	
}

#news_actions_container .news_details:hover{	
    background-color: #ffe001;
    transition: background 300ms;
    cursor: pointer;

}

#news_actions_container .news_details a{	
    color: black;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}

#news_actions_container .main_block_news_free{
	width: 50%;
    margin-right: 75px;	
}

#news_actions_container .main_block_news{}




/*-----------------------------------------------------------------------------------*/

#modal_detail_info_blog_free .modal-dialog {
    height: 95% !important;
    width: 1200px !important;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    overflow: hidden;
}

#modal_detail_info_blog_free .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 1196px !important;
    overflow: hidden;
    height: 100%;    
}

#modal_detail_info_blog_free .modal-dialog, 
#modal_detail_info_blog_free .modal-content, 
#modal_detail_info_blog_free .modal-body {
    background: white;
}

#modal_detail_info_blog_free .modal-body {
    padding: 0px !important;
    width: 100%;  
    height: 100%;  
    display: flex;
    display: -webkit-flex;
}

#modal_detail_info_blog_free .modal-body-content {
    width: 100%;
}

#modal_detail_info_blog_free_body{
    width: 100%;
    background-color: #fff;  
    position: relative; 
}

#modal_detail_info_blog_free .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
    position: fixed !important;
    right: 22px !important;
    top: 12px !important;
    opacity: 1 !important; 
    z-index: 888;   
}



.blog_container_list{
    position:relative;
}

#horus_blog_filter_page{
    position: absolute;
    top: 20px;
    right: 80px;
    width: 235px;   
}

#horus_blog_filter_page .bx-filter-title{
    width: 100% !important;
    height: 51px;
    line-height: 51px;
    color: black;
    font-size: 22px;
    font-family: "Ubuntu-Light";
    padding-left: 19px;
    background-color: #ffe000;
}

#horus_blog_filter_page .bx-filter-parameters-box{
    width: 100% !important;
    height: 51px;    
    line-height: 51px;
    font-size: 15px;
    font-family: "Ubuntu-Light";
    padding: 0px !important;
    background-color: #fff;
}

#horus_blog_filter_page .bx-filter-parameters-box-container{
    background-color: #fff;
    margin-top: 20px;
}

#horus_blog_filter_page .bx-filter-parameters-box-container a{
    text-decoration: none !important;
    cursor: pointer;
}

#horus_blog_filter_page .strelka_tab_filter_blog_categories{   
    width: 24px;
    height: 24px;
    background-color: #007caf;
    color: #fff;
    text-decoration: none !important;
    border-bottom: none !important;
    text-align: center;
    line-height: 24px;
    margin: 14px 14px 0px 10px;
}

#horus_blog_filter_page .tab_filter_blog_horus{
    display: flex;
    display: -webkit-flex;
    border-top: 1px solid #ecf0f1;
}

#horus_blog_filter_page .tab_filter_blog_horus:hover{
    background-color: #ecf0f1;
}

#horus_blog_filter_page a:nth-child(1) .tab_filter_blog_horus{
    border-top: none;
}

#horus_blog_filter_page .tab_filter_blog_horus_text{
    color: black;
}

#horus_blog_filter_page .tab_filter_blog_horus_active .tab_filter_blog_horus{
    background-color: #ecf0f1;
}


.news_list_blog li{
    list-style-type: none;
}

.news_list_blog .news_item_blog{
    width: 418px;
    position: relative;
}

.news_list_blog .preview_picture_blog_a{
    width: 418px;
    height: 268px;
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer; 
}

.news_list_blog .preview_picture_blog{
    width: auto;
    height: 268px;
    position: absolute;
    margin: auto;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    display: block;
}

.news_list_blog .news_list_blog_column{
    display: flex;
    display: -webkit-flex;
}

.news_list_blog .news_list_blog_column .news_item_blog:nth-child(1){
    margin-right: 24px;
}

.news_list_blog .news_name_item_blog,
.news_list_blog .news_name_item_blog a{
    color: #28292a;
    font-size: 19px;
    /*text-decoration: underline; */       
}

.news_list_blog .news_name_item_blog:hover, 
.news_list_blog .news_name_item_blog a:hover{
    text-decoration: none;
}

.news_list_blog .news_name_item_blog{
    margin-top: 20px;
    display: block;
}    

.news_list_blog .news_prev_tex_item_blog{
    font-size: 15px;
    font-family: "Ubuntu-Light";
    color: black;
    margin-top: 20px;
    margin-bottom: 20px;
}    

.blog_container_list .as_pagenation{
    width: 870px;    
}

.news_list_blog .news_date_time_blog {
    position: absolute;
    top: 18px;
    left: 0px;
    padding: 2px 12px;
    background-color: white;
    font-size: 16px;
    line-height: 21px;
}


/* detail ---------------------------------------------------------------------------*/

.blog_container_detail_free{
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    display: flex;
    display: -webkit-flex;
    position: relative;
}


.blog_container_detail_free #horus_blog_filter_page{
    position: absolute;
    top: 20px;
    right: 120px;
    width: 235px;   
}

.blog_container_detail_free .blog_container_detail{
    width: 845px;
    display: table;
    margin-right: 57px;
}


.blog_container_detail_free .blog_container_detail img{
    max-width: 870px !important;
    height: auto !important;
}


.blog_container_detail_free .blog_container_detail_filter_and_blog_list{
    width: 273px;
}

.blog_container_detail_filter_and_blog_list #horus_blog_filter_page {
    position: relative;
} 
.blog_container_detail_filter_and_blog_list .blog_container_detail_filter{
    height: 365px;   
}  

.blog_container_detail_filter_and_blog_list .blog_container_detail_blog_list{
    margin-top: 60px;   
}

.blog_container_detail_filter_and_blog_list .blog_container_detail_blog_list_title{
    font-family: "Ubuntu";
    font-size: 22px;
    color: black;
    width: 100%;
    margin-bottom: 12px;
    
    /*
    border-bottom: 1px solid #dadfe1;
    margin-bottom: 33px;
    */
} 


.blog_container_detail_blog_list .news_list_for_blog_detail li{
    border-top: 1px solid #dadfe1;  
    margin-bottom: 33px;    
    list-style-type: none;
}

.blog_container_detail_blog_list .news_item_for_blog_detail_preview_picture_a{
    display: table;
}

.blog_container_detail_blog_list .news_item_for_blog_detail_preview_picture{
    width: 273px;
    height: auto;
    margin-top: 33px; 
}


.blog_container_detail_blog_list .news_item_for_blog_detail_name_a{
    margin-top: 25px;
    margin-bottom: 15px;
    display: table;
    color: #b4b4b4;   
}

.blog_container_detail_blog_list .news_item_for_blog_detail_name{
    font-family: "Ubuntu-Medium";
    font-size: 17px;
    color: black;
}

.blog_container_detail_blog_list .news_item_for_blog_detail_prev_text{
    font-family: "Ubuntu-Light";
    font-size: 14px;
}


.blog_container_detail .news_detail_blog_horus_name_title{
    font-family: "Ubuntu-Light";
    font-size: 32px; 
    color: black;  
    width: 100%;
    padding-bottom: 7px;   
    border-bottom: 1px solid #c7c7c7;    
}

.blog_container_detail .news_detail_blog_horus_date_create{
    font-family: "Ubuntu-Light";
    font-size: 13px; 
    color: #888a8e;  
    width: 100%;  
    margin-top: 6px;    
    margin-bottom: 27px;  
    display: table;
    width: auto;    
}

.blog_container_detail .detail_picture_blog_horus{
    float: left;
    margin-right: 15px;    
}

.blog_container_detail .news_detail_blog_horus_text{
    font-family: "Ubuntu-Light";
    font-size: 15px;   
    line-height: 20px;
}

.blog_back_to_lilst{
    display: none;
}

.blog_container_detail .news_detail_blog_horus_date_create_showcounter{
    display: flex;
    display: -webkit-flex;  
}

.blog_container_detail .news_detail_blog_horus_showcounter{
    display: flex;
    display: -webkit-flex; 
    margin-top: 5px;
    margin-left: 30px;
    color: #888a8e;    
}

.blog_container_detail .news_detail_blog_horus_date_create_showcounter .news_detail_blog_horus_showcounter_glass {
 
}

.news_list_blog .news_list_blog_horus_showcounter {
    display: flex;
    display: -webkit-flex;
    margin-top: -20px;
    margin-left: 86px;
    color: #888a8e;
}
    
.news_list_blog .news_list_blog_horus_showcounter_glass {
    
}

/*changed by uk*/
.news_list_blog_column{
    padding-bottom:40px;
}
/**/

#button_select_categoryes_news_list_blog{
     display: none;
}     

.news_read_more_item_blog {
    margin-top: 5px;
    height: 33px;
    width: 131px;
    display: table;
    line-height: 33px;
    text-align: center;
    position: relative;
    background-color: white;
    color: black;
    font-family: "Ubuntu-Light";
    font-size: 14px;
    border: 1px solid #ffe001;
    bottom: 0px;
    left: 0px;
    text-decoration: none;
    transition: color 300ms;
    transition: background 300ms;
}

.news_read_more_item_blog:hover {
    background-color: #ffe001;
    transition: background 300ms;
    cursor: pointer;
}

.news_read_more_item_blog a {
    color: black;
    text-decoration: none;
}

#news_list_blog_columns{
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 20px;    
} 

#horus_blog_filter_page .row {
    margin-right: 0px !important;
    margin-left: 0px !important; 
}


/*------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------*/
/*------------------------------- modal one article ----------------------------------------*/
/*------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------*/

#modal_detail_info_blog_free_item_one .modal-dialog {
    height: 95% !important;
    width: 1200px !important;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    overflow: hidden;
}

#modal_detail_info_blog_free_item_one .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 1196px !important;
    overflow: hidden;
    height: 100%;    
}

#modal_detail_info_blog_free_item_one .modal-dialog, 
#modal_detail_info_blog_free_item_one .modal-content, 
#modal_detail_info_blog_free_item_one .modal-body {
    background: white;
}

#modal_detail_info_blog_free_item_one .modal-body {
    padding: 0px !important;
    width: 100%;  
    height: 100%;  
    display: flex;
    display: -webkit-flex;
}

#modal_detail_info_blog_free_item_one .modal-body-content {
    width: 100%;
}

#modal_detail_info_blog_free_body_item_one{
    width: 100%;
    background-color: #fff;  
    position: relative; 
}

#modal_detail_info_blog_free_item_one .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
    position: fixed !important;
    right: 22px !important;
    top: 12px !important;
    opacity: 1 !important; 
    z-index: 888;   
}

/*-----------------------------------------*/
/*-----------------------------------------*/
/*-----------------------------------------*/
/*
#modal_detail_info_blog_free_item_one .modal-dialog, 
#modal_detail_info_blog_free_item_one .modal-content, 
#modal_detail_info_blog_free_item_one .modal-body {
    height: 100% !important;
    width: 100% !important;
    padding: 0px !important;
    margin: 0px !important;
    border: none !important;
    border-radius: 0px !important;
    background-color: #fff;
}

#modal_detail_info_blog_free_item_one .modal-body {
    overflow: hidden !important;
}

#modal_detail_info_blog_free_item_one .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
    position: fixed !important;
    right: 22px !important;
    top: 12px !important;
    opacity: 1 !important; 
    z-index: 888;   
}

#modal_detail_info_blog_free_body_item_one{
    width: 100%;
    height: 100%;
    background-color: #fff;  
    position: relative; 
}
*/